packages/clib/CMakeFiles/plugin_sha4pl.dir/sha1/hmac_sha256.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/sha1/hmac_sha256.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/sha1/hmac.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/sha1/hmac.h \
 /usr/include/memory.h /usr/include/string.h /usr/include/machine/ansi.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/machine/int_types.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/sys/featuretest.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/sha1/sha2.h \
 /usr/include/stdlib.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/sys/ansi.h \
 /usr/include/machine/endian.h /usr/include/sys/endian.h \
 /usr/include/machine/endian_machdep.h /usr/include/arm/endian_machdep.h \
 /usr/include/machine/bswap.h /usr/include/arm/bswap.h \
 /usr/include/aarch64/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/sha1/brg_types.h \
 /usr/include/limits.h /usr/include/machine/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h
